.navbar{
	margin-top: -60px;
	margin-bottom: 10PX;
}


.navbar_logo {
	height: 180px;

}

.dropdown-item {
  color: #003366;
}

.nav-link:hover {
  transform: scale(1.2);
  transition: transform 0.3s ease-in-out;
}

.product-link:hover,
.nav-dropdown:hover > .nav-link {
  color: black important;
}

@media (max-width: 991px) {
  .product-link, .access-link, .icon-link {
    color: black important;
  }
  
  .nav-link:hover {
    transform: none;
    color: black;
    font-weight: bold;
  }
}
